/* BASIC css start */
body{min-width:1480px; max-width: 1903px; margin: 0 auto;}
#mask { display:none; position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:200 }

/* header */
#header { width:100%; max-width: 1903px; z-index:1001;}
#header .headerTop { width:100%; *zoom:1 }
#header .headerTop.header-scroll{position: fixed; top:0; max-width: 1903px; background: #ffffff; box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; opacity: 0.9;}
#header .headerTop.header-scroll .headerTopinner{padding: 34px 0;}
#header .headerTop .headerTopinner{ position: relative; width: 1160px; margin: 0 auto; padding: 35px 150px;}
#header .headerTop .headerTopinner:after { display:block; clear:both; content:'' }
#header .headerTop .headerTopinner.hovback{background: #fff;}
#header .headerTop:after { display:block; clear:both; content:''; }

/* Ä«Å×°í¸® */
#header .headerGnb { float: right; font-size: 0;}
#header .headerGnb ul { display: inline-block; *zoom:1 }
#header .headerGnb ul:after { display:block; clear:both; content:'' }
#header .headerGnb > ul > li { position:relative; float:left; padding: 0 45px 0 0; }
#header .headerGnb ul > li:last-of-type{padding-right:0}
#header .headerGnb ul > li > a { display:block; position: relative; color:#000; font-size:16px; white-space:nowrap; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
#header .headerGnb ul > li > a.redtab{ color: #ff0000 !important;}
#header .headerGnb ul.depth1 > li > a:hover:after{ content:''; position: absolute; bottom: -5px; left: 0; width: 100%; border-bottom: 2px solid #ff0000; font-weight:bold;}
#header .headerGnb ul.depth1 > li > a.redtab:hover:after{border-bottom: 2px solid #ff0000; !important; font-weight:bold;}
#header .headerGnb ul > li > a.depopen{ opacity: 0.8;}
#header .headerGnb ul > li .down_cate{
    position: absolute;
    top: 40px;
    right: 0;
    height:0;
    padding: 0 40px 0 30px;
    border: 0;
    background: none;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    transition:all 0.3s;
    overflow:hidden;
}

#header .headerGnb ul > li.hoverMenu:hover .down_cate{
    height:auto;
    padding: 20px 40px 5px 30px;
    border: 1px solid #fff;
    overflow:visible;
}

#header .headerGnb ul > li.hoverMenu:hover .down_cate:after{
    content: '';
    position: absolute;
    display: block;
    width: 40%;
    height: 50px;
    top: -50px;
    right: 0;
}

#header .headerGnb ul > li .down_cate li{
    padding:0 0 15px;
}

#header .headerGnb ul > li .down_cate a{
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    color:#fff;
}

#header .header-scroll .headerGnb ul > li .down_cate{
    border: 0;
    background: #fff;
}

#header .header-scroll .headerGnb ul > li.hoverMenu:hover .down_cate{
    border: 1px solid #000;
}

#header .header-scroll .headerGnb ul > li .down_cate a{
    color:#000;
}


/* °Ë»ö */
#header .headerGnb ul.depth2{margin: 0px 0 0 50px;}
#header .headerGnb ul.depth2 .search{ padding-right: 35px;}

/* ¸Þ´º */
#header .headerGnb ul .menu{ margin: 2px 0 0 0;}
#header .headerGnb ul .menu .downmenu{ display: none; position: absolute; top: 40px; right: 0; padding: 20px 40px 5px 30px; border: 1px solid #000; background: #fff;}
#header .headerGnb ul .menu .downmenu li{padding: 0 0 15px;}
#header .headerGnb ul .menu .downmenu li a{ color: #616161; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; font-weight: 300; letter-spacing: 1px;}

/* ·Î°í, ¾ÆÀÌÄÜ (°ËÁ¤)*/
#header .headerTop .headerTopinner .tlogo { float: left; width: 160px;  height: 86px;}
#header .headerTop .headerTopinner .tlogo a{ display: block; width: 160px;  height: 86px; background: url(/design/linetech/10587/es_php/common/logo_white.png) no-repeat; background-size: contain; text-indent: -9999px;}
#header .headerGnb ul .search a{ width: 20px; height: 20px; background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/search_btn_black.png) no-repeat; background-size: contain; text-indent: -9999px;}
#header .headerGnb ul .menu > a{ width: 18px; height: 15px; background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/menu_btn_white.png) no-repeat; background-size: contain; text-indent: -9999px;}

/* °èÁ¤ */
#header .headerTop .headerTopinner .tnbRight{ position: absolute; top: 50%; right: 150px; transform: translateY(-50%);}
#header .headerTop .headerTopinner .tnbRight ul li{float: left; margin: 0 0 0 22px;}
#header .headerTop .headerTopinner .tnbRight ul li a{ font-size: 14px; font-weight: 300; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}

/* ½½¶óÀÌµå ¸Þ´º */
.slideMenu{ display:none; position: absolute; width: 100%; padding: 40px 0; border-top: 1px solid #c8c8c8; background: #fff;}
.slideMenu .slideIn{ width: 1330px; margin: 0 auto; ;}
.slideMenu .slideIn .slide_list1{display:flex; float: left; width: 383px; height: 386px; align-content:flex-start; flex-direction:column; flex-wrap:wrap; overflow:auto}
.slideMenu .slideIn .slide_list1 li{width: 186px; margin: 0 10px 23px 0;}
.slideMenu .slideIn .slide_list1 li:nth-of-type(3){height: 247px;}
.slideMenu .slideIn .slide_list1 li a{ color: #000; font-size: 15px; font-family: 'Noto Sans', 'NanumBarunGothic', sans-serif; line-height: 16px;}
.slideMenu .slideIn .collecBox{ float: left;}
.slideMenu .slideIn .collecBox p{ margin: 0 25px 20px; color: #000; font-size: 15px; font-family: 'Noto Sans', 'NanumBarunGothic', sans-serif;}
.slideMenu .slideIn .collecBox img{ width: 288px; margin: 0 0 0 25px; cursor: pointer;}
/* BASIC css end */

